Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000802KdenliveRenderingpublic2009-04-29 15:112009-06-03 07:14
Reporterelvanor 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target VersionFixed in Version0.7.4 
Summary0000802: Regression: Rendering to Flash (.flv) impossible since 0.7.3
DescriptionHello, I am using the 0.7.3 package from Gentoo. mlt is at version 0.3.8, ffmpeg is 0.4.9_p20090201, which means an SVN checkout from 01/02/2009.

Everytime I try to render a clip to Flash (whatever the settings), without the audio, it fails and generates a 0 byte file. If I include the audio the file is generated but it does not contain any video track (eg the problem is obviously with rendering the video parts).

The same clip renders well with any other format like Theora, mp4 etc. Under 0.7.2 I did not have this problem.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0002788)
madsdyd (administrator)
2009-05-01 10:58

I can acknowledge the "sound, but no video" part, using
Kdenlive Builder Wizard version: 0.9.9
ffmpeg: Revision: 18722 Last Changed Date: 2009-04-30 23:34:56 +0200 (Thu, 30 Apr 2009)
mlt: Revision: 1415 Last Changed Date: 2009-04-30 09:25:11 +0200 (Thu, 30 Apr 2009)
mlt++: Revision: 1415 Last Changed Date: 2009-04-15 08:36:02 +0200 (Wed, 15 Apr 2009)
kdenlive: Revision: 3335 Last Changed Date: 2009-04-30 03:09:41 +0200 (Thu, 30 Apr 2009)
Qt: 4.4.3
KDE: 4.2.2 (KDE 4.2.2)
Kdenlive: 0.7.4 (rev. 3335)

My input is a NTSC square 30 fps avi, project setting match. Exporting to flv in e.g. 1000k, produces a file with sound, no video. Tried playback in ffplay as well as xine.

Doing

ffmpeg -i file.avi file.flv

does work, and produces a file.flv that plays back with both image and sound.

I did not try without audio.
(0002792)
guiodic (reporter)
2009-05-02 02:08

You can render it selecting "progressive", not "interlaced", but yes... it is a bug.
(0003064)
ddennedy (developer)
2009-06-03 07:14

SVN r3439

- Issue History
Date Modified Username Field Change
2009-04-29 15:11 elvanor New Issue
2009-04-29 15:11 elvanor Build/Install Method => Distribution package
2009-05-01 10:58 madsdyd Note Added: 0002788
2009-05-01 10:58 madsdyd Status new => acknowledged
2009-05-02 02:08 guiodic Note Added: 0002792
2009-06-03 07:14 ddennedy Note Added: 0003064
2009-06-03 07:14 ddennedy Status acknowledged => resolved
2009-06-03 07:14 ddennedy Fixed in Version => 0.7.4
2009-06-03 07:14 ddennedy Resolution open => fixed
2009-06-03 07:14 ddennedy Assigned To => ddennedy
2009-06-03 07:14 ddennedy Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker